wine-mono-0.0.8.msi

Questions about applications and software
Forum rules
Before you post please read this

wine-mono-0.0.8.msi

Postby roger64 on Fri Aug 16, 2013 12:33 am

Hi

According to WineHQ, the install of the above software is required to run ADE (Abode Digital Editions) v. 2.0. I've got this software from WineHQ and gave it the right to install. However, when I try:
Code: Select all
wine msiexec /i wine-mono-0.0.8.msi


I get this reply that I do not understand:
roger@lmde64:~/Téléchargements$ wine msiexec /i wine-mono-0.0.8.msi
fixme:storage:create_storagefile Storage share mode not implemented.
p11-kit: couldn't load module: /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so: /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type

Any help appreciated.
roger64
Level 4
Level 4
 
Posts: 273
Joined: Wed Jun 01, 2011 5:48 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: Google Adsense [Bot] and 12 guests